# Generated by Django 2.1.1 on 2018-11-27 15:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Subscriber',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.TextField(max_length=60)),
                ('name', models.TextField(max_length=60)),
                ('password', models.TextField(max_length=60)),
            ],
        ),
    ]
